Buy Now
Sign in

Joomla version compatibility

dnigra , August 25 2016
d
dnigra

I've been informed that we will be upgrading to Joomla 3.5.6 soon and asked to check whether Chronoforms 5 is compatible with it. Because the Downloads page lists 3.x, I'm assuming that all is well, but just checking.......

Thank you.

GreyHead

Hi dnigra,

My test sites are currently running Joomla! 3.6.2 with the latest CF releases.

Bob

ChronoForms technical support
If you'd like to buy me a coffee or two, thank you very much